/*-----------------------------------------------

	20130404 追加
	
-------------------------------------------------*/
#contents.redesign {
	overflow: hidden;
	padding-bottom: 20px;
	width: 1000px;
}

#gshock_main{
	width: 1000px;
}

#re_pankuzu{
	text-align:left;
}

.mainPic {
	margin-bottom: 20px;
}
#contentsInner {
	width: 960px;
	margin: auto;
}
.news {
	width: 822px;
	margin: 0 auto 46px;
	height: 326px;
	border: 1px solid #cccccc;
}
.newsInner {
	padding: 33px 5px 8px 40px;
}
.newsInner h3 {
	margin-bottom: 23px;
}
.newsInner .scroll {
	width: 770px;
	height: 245px;
	overflow: auto;
}
.newsInner dl {
	margin-bottom: 19px;
}
.newsInner dl dt {
	float: left;
	margin-right: 18px;
}
.newsInner dl dt a:hover {
	opacity: 0.7;
}
.newsInner dl dd {
	height: 45px;
	vertical-align: middle;
	display: table-cell;
	font-size: 13px;
	border-bottom: dotted 1px #A0A2AB;
	width: 578px;
}
.newsInner dl dd a {
	color: #191919;
	text-decoration: none;
}
.newsInner dl dd a:hover {
	text-decoration: underline;
}
.newsInner dl dd .newsIcon {
	width: 58px;
	display: inline-block;
}
.newsInner dl dd .newsDate {
	display: inline-block;
	width: 70px;
	font-weight: bold;
}
/*
.newsInner table {
	width: 665px;
}
.newsInner table th {
	width: 87px;
	padding-top: 13px;
}
.newsInner table td {
	
}
.newsInner table td.newsIcon {
	padding-top: 13px;
	width: 62px;
}
.newsInner table td.newsDate {
	font-weight: bold;
	padding-top: 18px;
	font-size: 14px;
	width: 74px;
}
.newsInner table td.newsTxt {
	padding-top: 18px;
	font-size: 13px;
}
*/


#re_ranking{
	margin-bottom: 72px;
	height: 339px;
	background-image: url(../img/add/watch/ranking_bg.jpg);
}

#re_ranking ul{
	height: 100%;
	overflow: hidden;
	margin-bottom: 0 auto;
}

#re_ranking ul li{
	float: left;
	width: 169px;
	padding: 0px;
	margin: 8px;
}

#re_ranking ul li span{
	margin:1px 0 0 0;
	text-align: center;
	display: block;
	border-bottom: 1px solid #cccccc;
}

#re_ranking_1{
	float: left;
	width: 169px;
	padding: 0px;
	margin: 0;
}

#re_ranking_2{
	float: left;
	width: 169px;
	padding: 0px;
	margin: 0 0 0 8px;
}

#re_ranking_3{
	float: left;
	width: 169px;
	padding: 0px;
	margin: 0 0 0 18px;
}

#re_ranking_4{
	float: left;
	width: 169px;
	padding: 0px;
	margin: 0 0 0 25px;
}

#re_ranking_5{
	float: left;
	width: 169px;
	padding: 0px;
	margin: 0 0 0 35px;
}

.re_ranking_title{
	margin: 0 0 10px 0;
}

.re_ranking_img{
	margin: 7px 0 0 0;
}

#re_ranking_btn{
	margin: 5px 0 0 0;
	text-align: center;
}

#re_new_arrival{
	text-align: center;
	margin-bottom: 68px;
	padding-top: 350px;
}

#re_merit{
	background-image: url(../img/add/watch/merit_bg.jpg);
	height: 312px;
	margin: 0 auto 14px;
}

#re_merit ul {
	height: 100%;
	margin-bottom: 10px;
	overflow: hidden;
}

#re_merit ul li,
#re_merit_sec ul li {
	float: left;
	width: 214px;
	padding: 0px;
	line-height: 16px;
	margin: 13px;
}

#re_merit_layout2{
	float: left;
	width: 214px;
	padding: 13px;
	line-height: 16px;
}
#re_merit_layout3{
	margin-left: 3px;
}
#re_merit_layout4{
	margin-left: 3px;
}
#re_merit_sec {
	width: 724px;
	background: url(../img/add/watch/merit02_bg.jpg) no-repeat;
	height: 355px;
	margin: 0 auto 52px;
}
#re_merit_sec ul {
	margin-bottom: 10px;
	overflow: hidden;
}
#re_merit_sec p a {
	color: #0066ff;
}
.re_merit_title{
	margin: 0 auto 13px;
}

.re_merit_contents{
}

#re_service{
	margin-bottom: 77px;
}

.re_service_title{
	margin: 0 auto 21px;
}

.re_service_img{
	margin-bottom: 42px;

}

#re_lineup{
	margin: 0 auto 55px;
}

#re_lineup ul{
	height: 100%;
	margin-bottom: 0 auto;
	overflow: hidden;
}

#re_lineup1 ul li{
	float: left;
	width: 470px;
	padding: 5px;
}

#re_lineup2 ul li{
	float: left;
	width: 230px;
	padding: 5px;
}

.re_lineup_title{
	margin: 40px 0 19px 0;
}

#re_suport{
	margin: 10px 0 50px 0;
}

#re_suport ul{
	height: 100%;
	margin-bottom: 0 auto;
	overflow: hidden;
}

#re_suport ul li{
	float: left;
	width: 230px;
	padding: 5px;
}

.re_suport_title{
	margin: 30px 0 13px 0;
}

#page_top{
	clear:both;
	padding:5px 0;
	text-align:right;
	width:960px;
}

.re_item_title{
	margin: 20px 0 30px 0;
}

.re_detailListTop{
	border-bottom:3px solid #D9D6CD;
	margin-bottom:20px;
	height:100%;
	overflow:hidden
}

.re_detailListTop dl.re_detail01{
	border-bottom:3px solid #D9D6CD;
	margin-bottom:20px;
	height:100%;
	overflow:hidden
}

.re_detailList{
	border-bottom:3px solid #D9D6CD;
	margin-bottom:10px;
	height:100%;
	overflow:hidden	
}

#disp-col01 dl.re_detail01{
	margin-left:15px;
	border-bottom: none;
}
